Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1416

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2006-1416
Last Modified 07 Mar 2011 09:33:03
Published 28 Mar 2006 03:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1416

Summary

Cross-site scripting (XSS) vulnerability in afmsearch.aspx in Absolute FAQ Manager .NET 4.0 and earlier allows remote attackers to inject arbitrary web script or HTML via unspecified search module parameters, possibly the question parameter.

Vulnerable Systems

Application

  • Xigla Absolute Faq Manager .net 4.0


References

VUPEN - ADV-2006-1096

SECUNIA - 19396

XF - absolutefaqmanager-search-xss(25463)

BID - 17242

OSVDB - 24127

MISC - http://pridels0.blogspot.com/2006/03/absolute-faq-manager-net-xss-vuln.html


Last Updated: 27 May 2016 10:42:02